/*--------------------------------------------------------------
  NEWS
--------------------------------------------------------------*/
.s-news .l-main {
  overflow: hidden;
}
.s-news .content .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(50px, 3.125rem, 13.3333333333vw);
  padding-bottom: min(85px, 5.3125rem, 22.6666666667vw);
}
.s-news .content .card {
  background-color: #fff;
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(93, 93, 93, 0.1);
  border-radius: min(20px, 1.25rem, 5.3333333333vw);
  width: 100%;
  padding-top: min(10px, 0.625rem, 2.6666666667vw);
  padding-inline: min(36px, 2.25rem, 9.6vw);
  padding-bottom: min(48px, 3rem, 12.8vw);
}
.s-news .content .post-date {
  display: inline-block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: min(13px, 0.8125rem, 3.4666666667vw);
  line-height: 1.3846153846;
  letter-spacing: 0.05em;
  color: #fff;
  background-image: linear-gradient(11.92deg, #2ED0FA, #0051CA);
  padding-block: min(4px, 0.25rem, 1.0666666667vw);
  padding-inline: min(9.5px, 0.59375rem, 2.5333333333vw);
}
.s-news .content .post-title {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.4285714286; */
  font-size: min(20px, 1.25rem, 5.3333333vw);
  line-height: calc(38/20);
  /* ------------------ 9/24 */
  letter-spacing: 0em;
  border-bottom: 1px solid #e3e3e3;
  margin-top: min(13px, 0.8125rem, 3.4666666667vw);
  padding-bottom: min(8px, 0.5rem, 2.1333333333vw);
}
.s-news .content .post-thumbnail {
  width: 94.8717948718%;
  margin-top: min(26px, 1.625rem, 6.9333333333vw);
  margin-inline: auto;
}
.s-news .content .post-content {
  width: 100%;
  margin-top: min(23px, 1.4375rem, 6.1333333333vw);
  text-align: left;
}
.s-news .content .post-content p {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 2.1428571429; */
  font-size: min(18px, 1.125rem, 4.888888vw);
  line-height: calc(32/18);
  /* ------------------ 9/24 */
  font-weight: 400;
  letter-spacing: 0em;
}
.s-news .content .post-content p:not(:first-of-type) {
  margin-top: min(30px, 1.875rem, 8vw);
}
.s-news .content .button {
  display: flex;
  justify-content: center;
  margin-top: min(40px, 2.5rem, 10.6666666667vw);
}
.s-news .content .button .c-button-green {
  letter-spacing: 0.05em;
  background-image: linear-gradient(to right, #00C85B, #00ADAC);
  width: min(189px, 11.8125rem, 50.4vw);
  height: min(47px, 2.9375rem, 12.5333333333vw);
}
.s-news .content .button .c-button-green::after {
  background-image: linear-gradient(12.818deg, #0FC3C1, #1CFF83);
}

.inner h3 {
  text-align: center;
  margin-bottom: 30px;
}

.insta {
  text-align: center;
  margin: 0 auto;
}

.insta-item-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3列 */
  grid-auto-rows: auto; /* 高さは内容に合わせる */
  gap: 20px; /* 各投稿の間隔 */
  margin-top: 40px;
}

.insta-item iframe {
  width: 100%;
  height: 480px;
  border: 0;
}


@media (768px <= width) {
  .s-news .content {
    margin-inline: auto;
  }
  .s-news .content .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(68px, 4.25rem, 4.7222222222vw);
    padding-bottom: min(154px, 9.625rem, 10.6944444444vw);
  }
  .s-news .content .card {
    box-shadow: 0 0 min(15px, 0.9375rem, 1.0416666667vw) rgba(93, 93, 93, 0.1);
    border-radius: min(20px, 1.25rem, 1.3888888889vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
    padding-inline: min(120px, 7.5rem, 8.3333333333vw);
    padding-bottom: min(120px, 7.5rem, 8.3333333333vw);
  }
  .s-news .content .post-date {
    font-size: min(13px, 0.8125rem, 0.9027777778vw);
    padding-block: min(4px, 0.25rem, 0.2777777778vw);
    padding-inline: min(9.5px, 0.59375rem, 0.6597222222vw);
  }
  .s-news .content .post-title {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    margin-top: min(15px, 0.9375rem, 1.0416666667vw);
    padding-bottom: min(50px, 3.125rem, 3.4722222222vw);
  }
  .s-news .content .post-thumbnail {
    width: 93.75%;
    margin-top: min(50px, 3.125rem, 3.4722222222vw);
    max-width: 600px;
  }
  .s-news .content .post-content {
    margin-top: min(50px, 3.125rem, 3.4722222222vw);
  }
  .s-news .content .post-content p {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 2.3529411765;
  }
  .s-news .content .post-content p:not(:first-of-type) {
    margin-top: min(40px, 2.5rem, 2.7777777778vw);
  }
  .s-news .content .button {
    margin-top: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .s-news .content .button .c-button-green {
    width: min(273px, 17.0625rem, 18.9583333333vw);
    height: min(90px, 5.625rem, 6.25vw);
  }
}
.a-news .archive .inner {
  width: 84%;
  margin-inline: auto;
  padding-top: min(50px, 3.125rem, 13.3333333333vw);
  padding-bottom: min(60px, 3.75rem, 16vw);
}
.a-news .archive .archive-list {
  display: flex;
  flex-direction: column;
  row-gap: min(26px, 1.625rem, 6.9333333333vw);
}
.a-news .archive .archive-item {
  border-bottom: 1px solid #d3d3d3;
  padding-bottom: min(29px, 1.8125rem, 7.7333333333vw);
  position: relative;
}
.a-news .archive .archive-item a {
  display: block;
  width: 100%;
  transition: opacity 0.3s ease;
}
@media (hover: hover) {
  .a-news .archive .archive-item a:hover {
    opacity: 0.6;
  }
}
.a-news .archive .post-date {
  display: inline-block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: min(15px, 0.9375rem, 4vw);
  line-height: 1.3333333333;
  letter-spacing: 0em;
  text-align: center;
  color: #fff;
  background-image: linear-gradient(11.697deg, #2ED0FA, #0051CA);
  padding-block: min(2px, 0.125rem, 0.5333333333vw);
  padding-inline: min(9px, 0.5625rem, 2.4vw);
}
.a-news .archive .post-title {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.4285714286; */
  font-size: min(18px, 1.125rem, 4.888888vw);
  line-height: calc(32/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: min(14px, 0.875rem, 3.7333333333vw);
  padding-right: min(40px, 2.5rem, 10.6666666667vw);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.a-news .archive .post-link {
  width: min(32px, 2rem, 8.5333333333vw);
  position: absolute;
  top: min(32px, 2rem, 8.5333333333vw);
  right: 0;
}
.a-news .archive .pagination-list {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 2.479338843%;
       column-gap: 2.479338843%;
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
}
.a-news .archive .pagination-item {
  width: min(45px, 2.8125rem, 12vw);
  aspect-ratio: 1/1;
}
.a-news .archive .page-numbers {
  display: grid;
  place-content: center;
  font-size: min(12px, 0.75rem, 3.2vw);
  line-height: 1.4166666667;
  letter-spacing: 0.05em;
  text-align: center;
  color: #0051ca;
  background-color: #f7f7f7;
  width: 100%;
  height: 100%;
}
.a-news .archive .page-numbers.current {
  color: #fff;
  background-image: linear-gradient(33.998deg, #2ED0FA, #0051CA);
}

@media (768px <= width) {
  .a-news .archive {
    margin-inline: auto;
  }
  .a-news .archive .inner {
    width: min(1000px, 62.5rem, 69.4444444444vw);
    padding-top: min(90px, 5.625rem, 6.25vw);
    padding-bottom: min(140px, 8.75rem, 9.7222222222vw);
  }
  .a-news .archive .archive-list {
    row-gap: min(40px, 2.5rem, 2.7777777778vw);
  }
  .a-news .archive .archive-item a {
    display: flex;
    flex-direction: row;
    align-items: center;
    -moz-column-gap: min(40px, 2.5rem, 2.7777777778vw);
         column-gap: min(40px, 2.5rem, 2.7777777778vw);
    padding-right: min(126px, 7.875rem, 8.75vw);
    padding-left: min(50px, 3.125rem, 3.4722222222vw);
  }
  .a-news .archive .post-date {
    font-size: min(13px, 0.8125rem, 0.9027777778vw);
    line-height: 1.3846153846;
    letter-spacing: 0.05em;
    background-image: linear-gradient(11.92deg, #2ED0FA, #0051CA);
    padding-block: min(4px, 0.25rem, 0.2777777778vw);
    padding-inline: min(10px, 0.625rem, 0.6944444444vw);
  }
  .a-news .archive .post-title {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.4705882353;
    margin-top: 0;
    padding-right: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  
  .a-news .archive .post-link {
    width: min(26px, 1.625rem, 1.8055555556vw);
    top: 0;
    right: min(17.6px, 1.1rem, 1.2222222222vw);
  }
  .a-news .archive .pagination-list {
    -moz-column-gap: 1.5625%;
         column-gap: 1.5625%;
    margin-top: min(57.5px, 3.59375rem, 3.9930555556vw);
  }
  .a-news .archive .pagination-item {
    width: min(60px, 3.75rem, 4.1666666667vw);
  }
  .a-news .archive .page-numbers {
    font-size: min(19px, 1.1875rem, 1.3194444444vw);
    line-height: 1.4210526316;
  }
}

.s-news .content .post-content a{
  color: blue;
  text-decoration: underline;
  text-decoration-color: #0051CA;
  /* font-size: 13px; */
}

